.imagecontainer {
    position: relative;
    width: 100%;
}

.videoimage {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.imagecontainer:hover .image {
  opacity: 0.3;
}

.imagecontainer:hover .middle {
  opacity: 1;
}

.text {
  background-color: #000;
  color: white;
  font-size: 15px;
  padding: 6px 2px;
}

.videoframe{
	background: #000;
}

.imageframe{
	background: #000;
}